
import api from './api';
import { AxiosResponse } from '../types/models';

export const printService = {
    printTicket: (id: number): Promise<AxiosResponse<{ ok: boolean }>> =>
        api.delete(`/command/printticket/${id}`),

    printTomorrow: (): Promise<AxiosResponse<{ ok: boolean }>> =>
        api.delete('/command/printticket/print_tommorrow'),
};

export default printService;
